* {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
}

#giraffe_container {
	width: 760px;
}

#giraffe_title {
	width: 760px;
	height: 255px;
	margin-bottom: 8px;
}

#giraffe_mainframe {
	background-color:#e8f5fc;
	width: 758px;
	border: solid 1px #119bde;
}


#giraffe_summary {
	width: 710px;
	zzzheight: 255px;
	/*margin: 10px 24px 10px 24px;*/
	margin-left : auto ;
	margin-right : auto ;
}

#giraffe_summary_header{
	margin: 8px 0px 8px 0px;
}

#giraffe_summary_frame {
	position: relative;
	margin-left : auto ;
	margin-right : auto ;
	padding: 16px;
	width: 676px;
	height: 110px;
	background: url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/sub/summary_background.jpg);
	border: solid 1px #119bde;
}

#giraffe_asx {
	position: absolute;
	top: 96px;
	left: 100px;
	left: 16px;
}

/* IE7 */
*:first-child+html #giraffe_summary_frame {
}

/* Hides form IE5-mac \*/
zzz* html #giraffe_summary_frame {height:1%;}
/* End hide from IE5-mac */



#giraffe_summary_content {
	margin: 0px 0px 0px 0px;
	display: block;
	padding-left: 4px;
	border-left: solid 4px #119bde;
	line-height: 1.6em;
}

#giraffe_boundForAnation {
	float: right;
}

#giraffe_devider {
	width: 710px;
	height: 2px;
	margin: 8px auto 8px auto;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/devider.gif);
	padding: 0px;
}

* html #giraffe_devider {
	overflow:hidden;
}


#giraffe_mainContents {
	width: 710px;
	margin-left : auto ;
	margin-right : auto ;
}
	

#giraffe_official {
	width: 345px;
	height: 217px;
	float: left;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/mainContents_official.jpg);
	margin: 0px 20px 20px 0px;
	position: relative;
}

#giraffe_pinkpanther {
	width: 345px;
	height: 217px;
	float: left;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/mainContents_pinkpanther.jpg);
	position: relative;
}

#giraffe_artist_goods {
	width: 345px;
	height: 217px;
	float: left;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/mainContents_artist_goods.jpg);
	margin: 0px 20px 20px 0px;
	position: relative;
}

#giraffe_artist_cd {
	width: 345px;
	height: 217px;
	float: left;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/mainContents_artist_cd2.jpg);
	position: relative;
}
#giraffe_character {
	width: 345px;
	height: 217px;
	float: left;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/mainContents_character.jpg);
	margin: 0px 20px 20px 0px;
	position: relative;
}

#giraffe_andMore {
	width: 345px;
	height: 217px;
	float: left;
	background: url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/sub/mainContents_more.jpg);
	position: relative;
}

.giraffe_mainContents_content {
	display: block;
	margin: 38px 8px 8px 141px;
	line-height: 1.5em;
}

.giraffe_boundForMore {
	display: block;
	width: 93px;
	height: 22px;
	position: absolute;
	bottom: 8px;
	right: 8px;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/button_more.png);
}

.giraffe_boundForMore:hover {
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/button_more_active.png);
}


#giraffe_devider_large {
	width: 760px;
	height: 4px;
	margin: 0px auto 16px auto;
	background-image:url(https://img-shop.mu-mo.net/img/pc_sp/0907a-nation/devider_large.jpg);
}

* html #giraffe_devider_large {
	overflow:hidden;
}

#plain_contents_single h2 {
	background:none;
	padding:0;
	border:none;
}
